SignButton.name=Sign button
SignButton.failedSignEvent=Error while signing document
SignButton.successSignEvent=Successful document sign
SignButton.partialSuccessSignEvent=Partial success document sign
SignButton.description=Компонента (SignButton). Кнопка, предназначенная для создания электронной подписи.
